<?php
// +----------------------------------------------------------------------+
// | Anuko Time Tracker
// +----------------------------------------------------------------------+
// | Copyright (c) Anuko International Ltd. (http://www.anuko.com)
// +----------------------------------------------------------------------+
// | LIBERAL FREEWARE LICENSE: This source code document may be used
// | by anyone for any purpose, and freely redistributed alone or in
// | combination with other software, provided that the license is obeyed.
// |
// | There are only two ways to violate the license:
// |
// | 1. To redistribute this code in source form, with the copyright
// |    notice or license removed or altered. (Distributing in compiled
// |    forms without embedded copyright notices is permitted).
// |
// | 2. To redistribute modified versions of this code in *any* form
// |    that bears insufficient indications that the modifications are
// |    not the work of the original author(s).
// |
// | This license applies to this document only, not any other software
// | that it may be combined with.
// |
// +----------------------------------------------------------------------+
// | Contributors:
// | http://www.anuko.com/time_tracker/credits.htm
// +----------------------------------------------------------------------+

$i18n_language = 'Íslenska';
$i18n_months = array('janúar', 'febrúar', 'mars', 'apríl', 'maí', 'júní', 'júlí', 'ágúst', 'september', 'október', 'nóvember', 'desember');
$i18n_weekdays = array('sunnudagur', 'mánudagur', 'þriðjudagur', 'miðvikudagur', 'fimmtudagur', 'föstudagur', 'laugardagur');
$i18n_weekdays_short = array('sun', 'mon', 'þri', 'mið', 'fim', 'fös', 'lau');
// format mm/dd
$i18n_holidays = array('01/01', '04/09', '04/10', '04/12', '04/13', '04/23', '05/01', '05/21', '05/31', '06/01', '06/17', '08/03', '12/25', '12/26');

$i18n_key_words = array(

// format.float_delimiter is used as a separator in floating point values such as 0.00.
'format.float_delimiter' =>'.',

// menu entries
'menu.login' => 'innskráning',
'menu.logout' => 'skrá út',
'menu.feedback' => 'skilaboð',
'menu.help' => 'hjálp',
// Note to translators: menu.create_team needs a more accurate translation.
'menu.create_team' => 'nýskráning',
'menu.edit_profile' => 'uppsetning',
'menu.my_time' => 'tími',
'menu.reports' => 'skýrslur',
// Note to translators: menu.charts needs to be translated.
// 'menu.charts' => 'charts',
'menu.projects' => 'verkefni',
// Note to translators: is menu.activities translated correctly?
'menu.activities' => 'í gangi',
'menu.people' => 'fólk',
'menu.teams' => 'teymi',
// Note to translators: menu.export needs to be translated.
// 'menu.export' => 'export',
'menu.clients' => 'viðskiptavinir',
// Note to translators: menu.options needs to be translated.
// 'menu.options' => 'options',
'menu.admin' => 'stjórnun',

// error strings
'error.db' => 'gagnagrunnsvilla',
'error.field' => 'röng "{0}" gögn',
'error.empty' => 'svæði "{0}" er tómt',
// Note to translators: a large portion of the master English file from this point down below is not translated.
);
?>